.horbar {
	color: black;
	background-color: #FFFFE4;
	/*border: 2px outset #cecac1;*/
}
.horbaritem {
	float: left;
	white-space: nowrap;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.horbaritem a {
	display: block;
	text-decoration: none;
}
.horbaritem a:link {
	color: #000000;
	text-decoration: none;
}
.horbaritem a:visited {
	color: #000000;
	text-decoration: none;
}
.horbaritem a:hover {
	color: #ffffff;
	background-color: #4b6983;
	text-decoration: none;
}
.horbaritem a:active {
	color: #ff0000;
	text-decoration: none;
}

.verbar	{
	color: black;
	background-color: #EDF2F5;
}

.submenu	{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
}

.subframe	{
	position: relative;
	display: block;
	background-color: #EDF2F5;
	border: 1px solid #64879d;
}

.item	{
	padding: 3px;
	text-align: left;
	white-space: nowrap;
}

.separator	{
	background-color: #ff0000;
	border-top: 1px solid #9e9a91;
	border-bottom: 1px solid #ffffff;
	margin: 2px 1px 2px 1px;    /* top right bottom left */
	height: 0;
	font-size: 1px;
	line-height: 0
}

.item a	{
	position: relative;
	display: block;
	text-decoration: none;
}

.item a:link	{
	color: #000000;
	text-decoration: none;
}

.item a:visited	{
	color: #000000;
	text-decoration: none;
}

.item a:hover	{
	color: #ffffff;
	background-color: #4b6983;
	text-decoration: none;
}

.item a:active	{
	color: #ff0000;
	text-decoration: none;
}

.item .fwdarr	{
	position: absolute;
	top: 5px;
	right: 7px;
}

/*----- Tree Menu Section  ---------------------- */
.treemenudiv	{
	display: block;
	white-space: nowrap;
}

.phplmnormal	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}

a.phplmnormal:hover	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color: #fff0c0;
	text-decoration: none;
}

a.phplm:link	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #003300;
	text-decoration: none;
}

a.phplm:visited	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #726461;
	text-decoration: none;
}

a.phplm:hover	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #841212;
	background-color: #fff0c0;
	text-decoration: none;
}

a.phplm:active	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #ff0000;
	text-decoration: none;
}

a.phplmselected:link	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #dd0000;
	background-color: #ffdd76;
	text-decoration: none;
}

a.phplmselected:visited	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #dd0000;
	background-color: #ffdd76;
	text-decoration: none;
}

a.phplmselected:hover	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #841212;
	background-color: #fff0c0;
	text-decoration: none;
}

a.phplmselected:active	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #ff0000;
	text-decoration: none;
}

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: sans-serif; 
    text-align: center;
}

#page {   
    min-width: 700px;
    max-width: 900px;
    
    position: relative;

    /* hack to stop collapsing margins */
    padding-top: 1px;
    margin-top: -1px;
    
    padding-right: 20px;
    
    text-align: left;
    
    margin-left: auto;
    margin-right: auto;
        
    /* ie hack */
    width:expression(document.body.clientWidth > 900? “900px”: document.body.clientWidth < 700? “700px”);
}

#header h1 {
	width: 200px;
	height: 40px;
	position: relative;
	overflow: hidden;
	
	margin-bottom: 3px;
}

#header h1 span {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

#header, #nav {
    padding: 10px;
    
    margin: 0;
    xmargin-right: 20px;
    margin-left: 20px;

    width: 200px;
    float: right;
	xclear: right;
	
    font-weight: bold;

    border: solid 3px;
    border-top: 0;
}

#header {
    border-bottom: 0;
    text-align: center;
}

#nav {
    clear: right;
    margin-bottom: 20px;
    
    /* hack to stop collapsing margins */
    padding-top: 1px;
    margin-top: -1px;

}

#nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    padding-left: 0;
}

#nav ul ul {
    padding-left: 20px;
}

#nav li {
    float: right;
    clear: right;
    width: 100%;
}

#nav ul a {
    padding: 4px;
    xmargin: 3px 0 3px 0;
    margin: 0;
    margin-top: 5px;

    display: block;
    
    text-decoration: none;
    font-weight: bold;
    
    border: solid 1px;  
}

#nav a:hover {
    border: solid 1px;
}

#content {
    xmargin: 35px;
    margin-bottom: 0;
    margin-right: 230px;
    
    padding: 30px;
    padding-bottom: 0;
}

#content h1 {
    font-size: 150%;
    xborder-bottom: dotted 1px #aaa;
    border-bottom: solid 2px;
    margin-bottom: 20px;
}

#content h2 {
    font-size: 120%;
}

#content div {
        overflow: hidden;
        xwidth: auto;
}

#content div:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#content div {display: inline-table;}

/* Hides from IE-mac \*/
* html #content div {height: 1%;}
#content div {display: block;}
/* End hide from IE-mac */

#content ul {
    list-style: none;
    padding: 10px;
    padding-left: 20px;
}

#content li {
    padding: 5px;
}

#content a:link{
}

#content a:visited {
}

#content a:hover {
}

#content a:active {
}

#content #extra1 {
    display: none;
}

#footer {            
    text-align: right;
    font-size: 75%;
    
    padding: 20px;
    padding-top: 0;
    padding-right: 0;
    
	clear: both;
}

p {
    margin-top: 10px;
    margin-bottom: 10px;
}


img {
   xpadding: 2px;
   margin: 10px;
   border: solid 2px;
   background: #aaa;
}

.go_right {
   float: right;
   margin-right: 0;
}

.go_left {
   float: left;
   margin-left: 0;
}

.go_center {
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto 
}


body {
    background: #fff;
}

#nav a:hover {
    background: #fff;
}

.important {
    color: #C80200;
}

#nav ul a, #nav a:hover  {
    border-color: #fff;
}

#content, #content h1, #content a img {
    color: #333;
    border-color: #555;
}

#content h2, #content h1, #nav a:hover {
    color: #c00;
}

#header, #nav {
    background: #c00;
}

#nav ul a {
    background: transparent;
}

#header, #nav {
    border-color: #900;
}

#header, #header a, #nav ul a  {
    color: white;
}

#footer {
    color: #aaa;
}

#header h1 span {
	background: url('/images/header.gif') no-repeat top left;
}

#extra1 span {
	background: url('/images/linemod.gif') no-repeat top left;
}

#content a:link{
   color: #700;
}

#content a:visited {
   color: #900;
}

#content a:hover {
   color: #b00;
}

#content a:active {
   color: #e00;
}

.release_notes
{
	font-size: 90%;
	margin: 0;
	padding: 0;
	margin-top: 20px;
}

.release_notes p
{
		margin: 0;
	padding: 0;
}

.release_notes ul
{
	margin: 0;
	padding: 0;
	margin-left: 10px;
	display: block;
}

.release_notes ul li
{
	list-style-type: disc;
	float: none;
	xborder: solid 1px blue;
	xmargin: 0px;
	xdisplay: block;
	xpadding-left: 20px;
}

#page_nav
{
	text-align: right;
	margin: 0;
	padding: 0;
	xborder: solid 1px orange;
}

#page_nav li
{
	margin: 0;
	padding: 0;
	margin-left: 8px;
	display: inline;
	xborder: solid 1px blue;
}

#page_nav li a
{
	margin: 0;
	padding: 0;
}

.AppleScript { background-color:#ffffff; border: solid black 1px; padding:0.5em 1em 1em 1em; text-align:left; font-family: Verdana,Sans-Serif; overflow:auto; font-size:0.9em; white-space:pre; line-height:1.2em; margin-bottom:9px;}
.as_new_text  { font-family:Courier; color: purple; }
.as_operators  { color: black; }
.as_language  { font-weight: bold; color: blue; }
.as_application  { color: blue; }
.as_comments, .as_comment  { font-style:italic; color: gray; }
.as_values  { color: black; }
.as_variables ,.as_variable { color: green; }
.as_references  { color: purple; }
